.monto {
	text-align: right;
}

.balance {
    text-align: right;
    padding-right: 23px;
    font-weight: normal;
	margin-bottom: 40px;
}

.nodata {
	text-align: center;
	padding: 20px;
	font-size: 20px;
	color: #67676a;
}

.period {
	padding-top: 10px;
	color: #ffffff;
	font-weight: bold;
	background-color: #33344a;
	text-align: center;
	border-top: 20px solid #f9f9f9;
}

.absencedetail {
	background-color: #b7b7b7;
	border-top: 1px solid #91919f;
}

.discipline {
	padding: 13px 0px 8px;
	font-weight: bold;
	background-color: #b7b7b7;
	text-align: center;
	border-top: 2px solid #33344a;
}

.absencetitle {
	padding-top: 10px;
	color: #ffffff;
	font-weight: bold;
	background-color: #33344a;
	text-align: center;
	border-top: 20px solid #f9f9f9;
}

.payment {
	cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    border-radius: 18px;
    background: #464775;
    color: #ffffff !important;
    border-color: #464775;
    padding: 9px 25px 7px 16px;
    border-radius: 50px;
	-webkit-transition: background-color 500ms ease;
	-moz-transition: background-color 500ms ease;
	-ms-transition: background-color 500ms ease;
	-o-transition: background-color 500ms ease;
	transition: background-color 500ms ease;
	font-size: 13px;
}

.payment:hover {
    background: #6f709d;
    border-color: #6f709d;
	text-decoration: none;
	color: #fff;
	-webkit-transition: background-color 500ms ease;
	-moz-transition: background-color 500ms ease;
	-ms-transition: background-color 500ms ease;
	-o-transition: background-color 500ms ease;
	transition: background-color 500ms ease;
}

.payment::after {
    content: "\f155";
    font-family: "Font Awesome 6 Free";
	position: absolute;
	margin-left: 6px;
}

.download {
	cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    border-radius: 18px;
    background: #464775;
    color: #ffffff !important;
    border-color: #464775;
    padding: 4px 26px 3px 11px;
    border-radius: 50px;
	-webkit-transition: background-color 500ms ease;
	-moz-transition: background-color 500ms ease;
	-ms-transition: background-color 500ms ease;
	-o-transition: background-color 500ms ease;
	transition: background-color 500ms ease;
	font-size: 13px;
}

.download:hover {
    background: #6f709d;
    border-color: #6f709d;
	text-decoration: none;
	color: #fff;
	-webkit-transition: background-color 500ms ease;
	-moz-transition: background-color 500ms ease;
	-ms-transition: background-color 500ms ease;
	-o-transition: background-color 500ms ease;
	transition: background-color 500ms ease;
}

.download::after {
    content: "\f1c1";
    font-family: "Font Awesome 6 Free";
	position: absolute;
	margin-left: 6px;
}
  
.user {
    color: #ffffff;
	text-decoration: none !important;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.user:hover{
    color: #1265ac;
	text-decoration: none !important;
}

.user::before{
    content: "\f2c2";
    font-family: "Font Awesome 6 Free";
	padding-right: 6px;
	padding-left: 5px;
	text-decoration: none !important;
}

.showsit {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    font-size: 19px;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	border-radius: 18px;
    background: #464775;
    color: #ffffff !important;
    border-color: #464775;
    padding: 2px 8px;
    border-radius: 50px;
	margin: 6px 0px 0px -34px;
	position: absolute;
	-webkit-transition: background-color 500ms ease;
	-moz-transition: background-color 500ms ease;
	-ms-transition: background-color 500ms ease;
	-o-transition: background-color 500ms ease;
	transition: background-color 500ms ease;
}

.showsit:hover {
    background: #6f709d;
    border-color: #6f709d;
	text-decoration: none;
	color: #fff;
	-webkit-transition: background-color 500ms ease;
	-moz-transition: background-color 500ms ease;
	-ms-transition: background-color 500ms ease;
	-o-transition: background-color 500ms ease;
	transition: background-color 500ms ease;
}

.hide {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    font-size: 20px;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    border-radius: 18px;
    background: #464775;
    color: #ffffff !important;
    border-color: #464775;
    padding: 0px 10px 3px 10px;
    border-radius: 50px;
	margin: 6px 0px 0px -34px;
	position: absolute;
	-webkit-transition: background-color 500ms ease;
	-moz-transition: background-color 500ms ease;
	-ms-transition: background-color 500ms ease;
	-o-transition: background-color 500ms ease;
	transition: background-color 500ms ease;
}

.hide:hover {
    background: #6f709d;
    border-color: #6f709d;
	text-decoration: none;
	color: #fff;
	-webkit-transition: background-color 500ms ease;
	-moz-transition: background-color 500ms ease;
	-ms-transition: background-color 500ms ease;
	-o-transition: background-color 500ms ease;
	transition: background-color 500ms ease;
}

.showenrol {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    font-size: 19px;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	border-radius: 18px;
    background: #16172b;
    color: #ffffff !important;
    border-color: #464775;
    padding: 2px 8px;
    border-radius: 50px;
	margin: 2px 0px 0px -39px;
	position: absolute;
	border: 2px solid;
	-webkit-transition: background-color 500ms ease;
	-moz-transition: background-color 500ms ease;
	-ms-transition: background-color 500ms ease;
	-o-transition: background-color 500ms ease;
	transition: background-color 500ms ease;
}

.showenrol:hover {
    background: #4c4d71;
    border-color: #6f709d;
	text-decoration: none;
	color: #fff;
	-webkit-transition: background-color 500ms ease;
	-moz-transition: background-color 500ms ease;
	-ms-transition: background-color 500ms ease;
	-o-transition: background-color 500ms ease;
	transition: background-color 500ms ease;
}

.hideenrol {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    font-size: 20px;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	border-radius: 18px;
    background: #16172b;
    color: #ffffff !important;
    border-color: #464775;
    padding: 0px 10px 3px 10px;
    border-radius: 50px;
	margin: 2px 0px 0px -39px;
	position: absolute;
	border: 2px solid;
	-webkit-transition: background-color 500ms ease;
	-moz-transition: background-color 500ms ease;
	-ms-transition: background-color 500ms ease;
	-o-transition: background-color 500ms ease;
	transition: background-color 500ms ease;
}

.hideenrol:hover {
	background: #4c4d71;
	border-color: #6f709d;
	text-decoration: none;
	color: #fff;
	-webkit-transition: background-color 500ms ease;
	-moz-transition: background-color 500ms ease;
	-ms-transition: background-color 500ms ease;
	-o-transition: background-color 500ms ease;
	transition: background-color 500ms ease;
}
 
.enrol {
    margin-left: 35px;
}

.year {
    font-size: 1.875rem;
    margin-left: 35px;
}

.menusit {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    font-size: 17px;
    line-height: 1.17648;
    font-weight: 400;
    letter-spacing: -.022em;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    min-width: 28px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 18px;
    background: #464775;
    color: #fff;
    border-color: #464775;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.menusit:hover {
    background: #6f709d;
    border-color: #6f709d;
	text-decoration: none;
	color: #fff;
}

#page-header {
	display: none !important;
}

#region-main-box {
	margin-top: 20px;
}

#region-main {
	background-color: #f9f9f9 !important;
	-webkit-background-clip: border-box;
	background-clip: border-box;
	border: 1px solid #d7dfe3;
	border-top-color: rgb(215, 223, 227);
	border-right-color: rgb(215, 223, 227);
	border-bottom-color: rgb(215, 223, 227);
	border-left-color: rgb(215, 223, 227);
	border-top-color: #d7dfe3;
	border-right-color: #d7dfe3;
	border-bottom-color: #d7dfe3;
	border-left-color: #d7dfe3;
	overflow-y: hidden !important;
	border-radius: 10px !important;
}

.contact {
    border-radius: 10px !important;
    background: #33344a;
    display: block;
    color: #FBF6F0;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 15px 15px 10px 20px;
}


table {
	width: 98%;
	margin-left: 11px;
	margin-top: 16px;
	margin-bottom: 30px;
}

tr:nth-child(even) {
	background: #e1e1e1;
}

tr:nth-child(odd){
	background: #f9f9f9;
}

td, th {
	padding: 5px 10px; 
}

table thead th {
	background: #b7b7b7;  
}

.evaluation {
	background-color: #b7b7b7;
	border-top: 1px solid #91919f;
}

@media screen and (max-width: 767px) {
	table {
		border: 0;
		width: 100%;
		margin-left: 0px;
		margin-top: 16px;
	}

	table caption {
		font-size: 1.3em;
	}
	  
	 table thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	  
	table tr {
		border-bottom: 25px solid #f9f9f9;
		display: block;
	}
	  
	table td {
		border-bottom: 1px solid #bbbbd5;
		display: block;
		font-size: .8em;
		text-align: right;
		padding-right: 10px;
	}
	  
	table td::before {
		content: attr(data-label);
		float: left;
		font-weight: bold;
		padding-left: 5px;
	}
	  
	table td:last-child {
		border-bottom: 0;
	}

	td:first-child {
		background-color: #b7b7b7;
		color: #33344a;
		font-weight: bold;
	}

	.showsit {
		cursor: pointer;
		display: inline-block;
		text-align: center;
		white-space: nowrap;
		font-size: 19px;
		font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
		border-radius: 18px;
		background: #464775;
		color: #ffffff !important;
		border: 2px solid #464775;
		padding: 2px 8px;
		border-radius: 100px;
		margin: 3px 0px 0px -40px;
		position: absolute;
	}

	.hide {
		cursor: pointer;
		display: inline-block;
		text-align: center;
		white-space: nowrap;
		font-size: 19px;
		font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
		border-radius: 18px;
		background: #464775;
		color: #ffffff !important;
		border: 2px solid #464775;
		padding: 2px 8px;
		border-radius: 100px;
		margin: 3px 0px 0px -40px;;
		position: absolute;
	}
	
	.showenrol {
		cursor: pointer;
		display: inline-block;
		text-align: center;
		white-space: nowrap;
		font-size: 19px;
		font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
		background: #16172b;
		color: #ffffff !important;
		border-color: #464775;
		padding: 2px 8px;
		border-radius: 50px;
		margin: 2px 0px 0px -39px;
		position: absolute;
		border: 2px solid;
		-webkit-transition: background-color 500ms ease;
		-moz-transition: background-color 500ms ease;
		-ms-transition: background-color 500ms ease;
		-o-transition: background-color 500ms ease;
		transition: background-color 500ms ease;
	}

	.showenrol:hover {
		background: #4c4d71;
		border-color: #ffffff;
		text-decoration: none;
		color: #fff;
		-webkit-transition: background-color 500ms ease;
		-moz-transition: background-color 500ms ease;
		-ms-transition: background-color 500ms ease;
		-o-transition: background-color 500ms ease;
		transition: background-color 500ms ease;
	}

	.hideenrol {
		cursor: pointer;
		display: inline-block;
		text-align: center;
		white-space: nowrap;
		font-size: 19px;
		font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
		background: #16172b;
		color: #ffffff !important;
		border-color: #464775;
		padding: 2px 8px;
		border-radius: 50px;
		margin: 2px 0px 0px -39px;
		position: absolute;
		border: 2px solid;
		-webkit-transition: background-color 500ms ease;
		-moz-transition: background-color 500ms ease;
		-ms-transition: background-color 500ms ease;
		-o-transition: background-color 500ms ease;
		transition: background-color 500ms ease;
	}

	.hideenrol:hover {
		background: #4c4d71;
		border-color: #ffffff;
		text-decoration: none;
		color: #fff;
		-webkit-transition: background-color 500ms ease;
		-moz-transition: background-color 500ms ease;
		-ms-transition: background-color 500ms ease;
		-o-transition: background-color 500ms ease;
		transition: background-color 500ms ease;
	}

	.evaluation {
		display: none;
	}

	h1, .h1 {
		text-align: center !important;
	}

	td, th {
		padding: 5px 5px; 
	}

	.year {
		text-align: center !important;
		margin-top: 20px !important;
	}

	.balance {
		font-size: 1.640625rem;
		text-align: center !important;
		margin-top: -25px !important;
		margin-bottom: 40px;
		font-weight: normal;
	}
	
	.absencedetail {
		display: none;
	}
}

.addrequest {
    cursor: pointer;
    display: table;
    text-align: center;
    white-space: nowrap;
    font-size: 17px;
    line-height: 1.17648;
    font-weight: 400;
    letter-spacing: -.022em;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    min-width: 28px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 18px;
    background: #f2f2f2;
    color: #33344a;
    border-color: #f2f2f2;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	margin-top: 23px;
	margin-bottom: -5px;
	margin-left: 0px;
}

.addrequest:hover {
    background: #b2b3e8;
    border-color: #b2b3e8;
	text-decoration: none;
}

.addrequest::before{
    content: "\f2b9";
    font-family: "Font Awesome 6 Free";
	padding-right: 6px;
	padding-left: 0px;
	text-decoration: none !important;
}

.viewrequest {
    cursor: pointer;
    display: table;
    text-align: center;
    white-space: nowrap;
    font-size: 17px;
    line-height: 1.17648;
    font-weight: 400;
    letter-spacing: -.022em;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    min-width: 28px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 18px;
    background: #f2f2f2;
    color: #33344a;
    border-color: #f2f2f2;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	margin-top: 23px;
	margin-bottom: -5px;
	margin-left: 0px;
}

.viewrequest:hover {
    background: #b2b3e8;
    border-color: #b2b3e8;
	text-decoration: none;
}

.viewrequest::before{
    content: "\f06e";
    font-family: "Font Awesome 6 Free";
	padding-right: 6px;
	padding-left: 0px;
	text-decoration: none !important;
}

.viewrequest2 {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    font-size: 17px;
    line-height: 1.17648;
    font-weight: 400;
    letter-spacing: -.022em;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    min-width: 28px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 18px;
    background: #464775;
    color: #fff;
    border-color: #464775;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	margin-top: 5px;
	margin-bottom: -5px;
}

.viewrequest2:hover {
	background: #b2b3e8;
	border-color: #b2b3e8;
	text-decoration: none;
}

.viewrequest2::before{
	content: "\f06e";
	font-family: "Font Awesome 6 Free";
	padding-right: 6px;
	padding-left: 0px;
	text-decoration: none !important;
}

.editrequest {
	cursor: pointer;
	display: table;
	text-align: center;
	white-space: nowrap;
	font-size: 17px;
	line-height: 1.17648;
	font-weight: 400;
	letter-spacing: -.022em;
	font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	min-width: 28px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 18px;
	background: #f2f2f2;
	color: #33344a;
	border-color: #f2f2f2;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	margin-top: 23px;
	margin-bottom: -5px;
	margin-left: 0px;
}

.editrequest:hover {
	background: #b2b3e8;
	border-color: #b2b3e8;
	text-decoration: none;
}

.editrequest::before{
	content: "\f044";
	font-family: "Font Awesome 6 Free";
	padding-right: 6px;
	padding-left: 0px;
	text-decoration: none !important;
}

.viewdocument{
	color: #1177d1;
	text-decoration: none !important;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.viewdocument:hover{
	color: #000000;
	text-decoration: underline !important;
}

.viewdocument::before{
	content: "\f06e";
	font-family: "Font Awesome 6 Free";
	padding-right: 6px;
	padding-left: 5px;
	text-decoration: none !important;
}

.downloaddocument{
	color: #1177d1;
	text-decoration: none !important;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.downloaddocument:hover{
	color: #000000;
	text-decoration: underline !important;
}

.downloaddocument::before{
	content: "\f0c7";
	font-family: "Font Awesome 6 Free";
	padding-right: 6px;
	padding-left: 5px;
	text-decoration: none !important;
}


.requestdata {
    border-radius: 5px !important;
    background: #4d4d4d;
    display: block;
    color: #FBF6F0;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 15px 15px 10px 20px;
}

* {
	box-sizing: border-box;
}

input[type=text], select, textarea {
	width: 60%;
	padding: 12px;
	border: 1px solid #ccc;
	border-radius: 4px;
	resize: vertical;
}

label {
	padding: 12px 12px 12px 0;
	display: inline-block;
}

input[type=submit] {
	background-color: #464775;
	color: white;
	padding: 10px 20px;
	border: none;
	border-radius: 50px;
	cursor: pointer;
	float: right;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	margin-top: -8px;
}

input[type=submit]:hover {
	background-color: #6f709d;
}

.formrequest {
	border-radius: 10px;
	padding: 20px 30px 50px 30px;
	background: #e8e8e8;
}

.labelform {
	float: left;
	width: 15%;
	margin-top: 6px;
}

.inputform {
	float: left;
	width: 60%;
	margin-top: 6px;
}

.divform:after {
	content: "";
	display: table;
	clear: both;
}

.errorformtitle {
	color: #f00;
	margin: -3px 0px -61px 0px;
	text-align: right;
}


@media screen and (max-width: 767px) {
	.labelform, .inputform, input[type=submit] {
		width: 100% !important;
		margin-top: 0 !important;
	}

	.errorform {
		color: #f00;
		position: relative;
		margin: 0px;
	}

	.norequest, .ispending, .isobserved, .isapproved, .isrejected, .iscancelled, .ispaid, .isapprovedobserved, .ispaidobserved {
		float: none !important;
		margin-right: 0px !important;
		margin-bottom: 13px !important;
	}

	.editrequest, .viewrequest, .addrequest {
		margin-top: 15px;
		margin-bottom: -5px;
		margin-left: 0px;
	}
}

.buttonform {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	white-space: nowrap;
	font-size: 15px;
	line-height: 1.17648;
	font-weight: 400;
	letter-spacing: -.022em;
	font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	min-width: 28px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 18px;
	background: #464775;
	color: #ffffff;
	border: none;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	margin: 30px 15px 20px 0px;
}

.buttonform:hover {
	background: #6f709d;
	border-color: #6f709d;
	text-decoration: none;
	color: #ffffff;
}

.asterisco {
	color: #f00;
}

.errorform {
	color: #f00;
	position: absolute;
	margin: 15px;
}

.errorformtitle {
	color: #f00;
}

.checkform .errorform {
	color: #f00;
	position: relative !important;
	margin: 0px 0px 0px 10px !important;
}

.submitform::before{
	content: "\f1d8";
	font-family: "Font Awesome 6 Free";
	padding-right: 6px;
	padding-left: 5px;
	text-decoration: none !important;
}

.formblock {
	padding: 20px;
	border: solid 1px #c8c0c0;
	border-radius: 12px;
	margin-top: 30px;
	background-color: #dbdbdb;
}

.formblockgeneral {
	padding: 20px;
	border: solid 1px #c8c0c0;
	border-radius: 12px;
	margin-top: 30px;
	background-color: #33344a;
	color: #FBF6F0;
}

.formtitle {
    color: white;
    background-color: #7d7d7d;
    text-align: center;
    padding: 11px 0px 6px 0px;
    margin: -22px -21px 24px -21px;
    border-radius: 12px 12px 0px 0px;
}

.norequest {
	background-image: url("https://sit.educacionadventista.org.ar/sit/docs/barra/norequest.png");
	width: 181px;
	height: 24px;
	margin-right: 15px;
margin-top: -11px;
}

.ispending {
	background-image: url("https://sit.educacionadventista.org.ar/sit/docs/barra/ispending.png");
	width: 181px;
	height: 24px;
	margin-right: 15px;
margin-top: -11px;
}

.isobserved {
	background-image: url("https://sit.educacionadventista.org.ar/sit/docs/barra/isobserved.png");
	width: 181px;
	height: 24px;
	margin-right: 15px;
margin-top: -11px;
}

.isapproved {
	background-image: url("https://sit.educacionadventista.org.ar/sit/docs/barra/isapproved.png");
	width: 181px;
	height: 24px;
	margin-right: 15px;
margin-top: -11px;
}

.ispaid {
	background-image: url("https://sit.educacionadventista.org.ar/sit/docs/barra/ispaid.png");
	width: 181px;
	height: 24px;
	margin-right: 15px;
margin-top: -11px;
}

.isrejected {
	background-image: url("https://sit.educacionadventista.org.ar/sit/docs/barra/isrejected.png");
	width: 181px;
	height: 24px;
	margin-right: 15px;
margin-top: -11px;
}

.iscancelled {
	background-image: url("https://sit.educacionadventista.org.ar/sit/docs/barra/iscancelled.png");
	width: 181px;
	height: 24px;
	margin-right: 15px;
margin-top: -11px;
}

.ispaidobserved  {
	background-image: url("https://sit.educacionadventista.org.ar/sit/docs/barra/ispaidobserved.png");
	width: 181px;
	height: 24px;
	margin-right: 15px;
margin-top: -11px;
}

.isapprovedobserved {
	background-image: url("https://sit.educacionadventista.org.ar/sit/docs/barra/isapprovedobserved.png");
	width: 181px;
	height: 24px;
	margin-right: 15px;
margin-top: -11px;
}

.ispendingapprobation {
	background-image: url("https://sit.educacionadventista.org.ar/sit/docs/barra/ispendingapprobation.png");
	width: 181px;
	height: 24px;
	margin-right: 15px;
margin-top: -11px;
}

.norequesttext {
	color: #b3b4b3;
}

.ispendingtext, .isapprovedtext, .ispaidtext, .ispendingapprobationtext {
	color: #00d042; 
}

.isrejectedtext, .iscancelledtext {
	color: #fd5a5a; 
}

.isapprovedobservedtext, .ispaidobservedtext, .isobservedtext {
	color: #fffb00; 
}

.edittutor {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	white-space: nowrap;
	font-size: 17px;
	line-height: 1.17648;
	font-weight: 400;
	letter-spacing: -.022em;
	font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	min-width: 28px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 18px;
	background: #f2f2f2;
	color: #33344a;
	border-color: #f2f2f2;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	margin-top: 20px;
}

.edittutor:hover {
	background: #b2b3e8;
	border-color: #b2b3e8;
	text-decoration: none;
}

.edittutor::before {
	content: "\f044";
	font-family: "Font Awesome 6 Free";
	padding-right: 6px;
	padding-left: 0px;
	text-decoration: none !important;
}

.btoidc::before {
	content:url('microsoft.png');
	padding-right: 10px;
	padding-left: 0px;
	text-decoration: none !important;
	vertical-align: middle;

}

.btoauth2::before {
	content:url('google.png');
	padding-right: 10px;
	padding-left: 0px;
	text-decoration: none !important;
	vertical-align: middle;


}

.btoidc {
    padding-left: 15px !important;
    padding-right: 17px !important;
    padding-top: 6px !important;
    padding-bottom: 2px !important;
    border-radius: 40px !important;
    font-size: 15px !important;
}

.btoauth2 {
    padding-left: 15px !important;
    padding-right: 17px !important;
    padding-top: 6px !important;
    padding-bottom: 2px !important;
    border-radius: 40px !important;
    font-size: 15px !important;
}
